---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-27T08:05:59Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://9d135f1a-0de6-4efc-94f5-710f619063e4"
documentDescribes:
- "SPDXRef-Project-Unmanaged-cognicrypt-website-1d917b7d86508216fde2ef0f87b335e0aee1ac2f"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-cognicrypt-website-1d917b7d86508216fde2ef0f87b335e0aee1ac2f"
  copyrightText: "(c) 2017 ACM.\n(c) Stefan Kruger and Johannes Spath and Karim Ali\
    \ and Eric Bodden and Mira Mezini\nCopyright (c) 2009 Richard Chamorro\nCopyright\
    \ 2011-2016 Twitter, Inc.\nCopyright 2012 The Dojo Foundation\nCopyright 2013\
    \ Eclipse Foundation http://www.eclipse.org/org/documents/epl-v10.php"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "cognicrypt-website"
  summary: "NONE"
  versionInfo: "1d917b7d86508216fde2ef0f87b335e0aee1ac2f"
